... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Apple High Sierra 10.13.4
#1
Hallo, seit ich bei meinen beiden Mac#s ein Update auf High Sierra 10.13.4 gemacht habe, startet Routeconverter in der Version 2.23.3 nicht mehr. Natürlich habe ich in den Sicherheitseinstellungen erlaubt, die App trotzdem zustatten, auch wenn sie nicht im App-Store verifiziert ist. Bin gerade ratlos, wer kann bitte helfen?  Sad

Gruß Thomas
Reply
#2
Moin Thomas,

ich hatte kein Problem mit 2.23.3. Ich habe routeconverter lange nach update auf High Sierra "installiert". Rechter Mausklick auf das Programm und öffnen gewählt. Ich glaube ich musste nicht einmal in den Einstellungen unter Sicherheit - Allgemein etwas ändern.

Gruß, Norbert
Reply
#3
(13.05.2018, 09:45)Flyingboxer Wrote: Hallo, seit ich bei meinen beiden Mac#s ein Update auf High Sierra 10.13.4 gemacht habe, startet Routeconverter in der Version 2.23.3 nicht mehr.

Hallo Thomas,

ist vielleicht kein Oracle Java 8 Update 152 installiert? Hast Du mal wie in der FAQ angegeben aus der Console gestartet?
--
Christian
Reply
#4
Hi,
habe auch auf 10.13.4 aktualisiert und nun startet routeconverter 2.23.3 nicht mehr. Es kommt das Fenster in voller Größe, aber das Fenster bleibt leer. Habe Oracle Java 1.8.0_151
Falls hilfreich, kann ich Dir gern die Ausgabe in der Console schicken...

Sehe viele INFO einträge.
Der Letzte ist:
May 17, 2018 9:37:03 AM slash.navigation.download.actions.Validator isChecksumValid
INFO: /Users/hajo/.routeconverter/datasources/srtm3.xml has valid checksum
Reply
#5
(17.05.2018, 08:35)hajo62 Wrote: habe auch auf 10.13.4 aktualisiert und nun startet routeconverter 2.23.3 nicht mehr. Es kommt das Fenster in voller Größe, aber das Fenster bleibt leer. Habe Oracle Java 1.8.0_151
Falls hilfreich, kann ich Dir gern die Ausgabe in der Console schicken...

Und ein Screenshot dazu? Das wäre gut.
--
Christian
Reply
#6
Hast 'ne PM mit dem Log.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)